@charset "utf-8";


/* layout */
.pc {display:inline-block;}
.mo {display:none;}

.all-wrap {position:relative; overflow:hidden; width:100%; color:var(--font-color-black); font-size:1.6rem; font-weight:400; line-height:1.3;}
.inner {width:100%; max-width:1400px; padding:0 50px; margin:0 auto;}
.inner2 {width:100%; max-width:1920px; box-sizing: border-box; padding-left: 4.167vw; padding-right: 4.167vw; margin:0 auto; }
.inner3 {width:100%; max-width:1920px; box-sizing: border-box; margin:0 auto; }
.container {position:relative; width:100vw; margin-top: 120px;}
section {position:relative;}
section .inner::after {content:""; display:block; clear:both;}

#container {
    margin: 0px auto 0px;
    overflow: hidden;
    z-index: 10;
}

.inner_container{
	width:100%;
	max-width:1400px;
	margin:0 auto;
	padding:8.0rem 0;
}

.inner_container_1200{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:8.0rem 0;
}

#contents {
    overflow: hidden;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {

	.pc {display:none!important;}
	.mo {display:inline-block;}
	.inner {padding:0 15px;}

}



/*step02*/
.day_box{
	position:relative;
	height:480px;
	border-bottom:1px solid var(--gray04);
}

.day_box .cal_box{
	position:relative;
	padding: 1.5rem 1rem 3.5rem;
}

#my_cal #prevMonth.disabled, #my_cal #nextMonth.disabled {
	opacity: .3;
	cursor: default !important;
	pointer-events: none;
}

.day_box .cal_box button{
	-webkit-appearance: button;
    background-color: transparent;
    background-image: none;
}

.day_box .cal_box h2{
	font-size:2.0rem;
	font-weight:500;
}

.my_calendar {
    width:100%;
	border-collapse: collapse;
    margin: 0 auto;
}

.my_calendar th{
	text-align:Center;
	padding:20px 0;
    font-weight: normal;
    text-align: center;
	font-size:1.6rem;
	border-bottom:1px solid var(--gray05);
}

.my_calendar td{
	text-align:Center;
	height:60px;
    font-weight: normal;
    text-align: center;
	font-size:1.6rem;
}

.my_calendar tr th.disabled:first-child, .my_calendar tr td.disabled:first-child {
	color: var(--emphasis);
}

.my_calendar tr td.holiday{
    color: var(--emphasis);
}

.my_calendar tr th.disabled, .my_calendar tr td.disabled {
	opacity: .3;
	cursor: default !important;
	pointer-events: none;
}

.my_calendar td a{
    width: 44px;
    height: 44px;
    line-height: 44px;
    margin: 1.5px auto;
}

.my_calendar td a.ui-state-default{
	display: block;
    text-align: center;
    font-size: 16px;
    position: relative;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none !important;
}

.ui-state-active {
    background-color: var(--primary);
    color: #fff;
	border-radius: 50em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.my_calendar td.action a{
	background-color: var(--emphasis);
    color: #fff;
	border-radius: 50em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.rs-time-box{
	position: relative;
}

.rs-time-box .time-box-scoll{
	position: relative;
    overflow-Y: scroll;
	height: calc(350px - 3.33rem);
	margin-top: 2.666rem;
    padding-top: 0.666rem;
}

.rs-time-box .time-box-scoll2{
	position: relative;
	height: calc(350px - 3.33rem);
	margin-top: 2.666rem;
    padding-top: 0.666rem;
}

.rs-time-box .time-box-scoll2 .time-box-before{
	max-width: 350px;
	min-height:180px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	align-items:Center;
	justify-content: center;
	font-size:1.6rem;
}


.rs-time-box .time-box{
	max-width: 350px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.rs-time-box .time-box .swiper-slide2 {
    padding: 0;
    width: calc((100% - 30px) / 4);
}

.row>.col4 {
    float: left;
}

.rs-time-box .time-box .swiper-slide2 .btn_round {
    font-size: 1.6rem;
    color: #666;
    height: 3.0rem;
    line-height: 1.8;
    border-color: #ccc;
}

/*추가*/
.rs-time-box2{
	position: relative;
}

.rs-time-box2 .time-box-scoll{
	position: relative;
    overflow-Y: scroll;
	height: calc(350px - 3.33rem);
	margin-top: 2.666rem;
    padding-top: 0.666rem;
	
}

.rs-time-box2 .time-box-scoll2{
	position: relative;
	height: calc(350px - 3.33rem);
	margin-top: 2.666rem;
    padding-top: 0.666rem;
}

.rs-time-box2 .time-box-scoll2 .time-box-before{
	max-width: 350px;
	min-height:180px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	align-items:Center;
	justify-content: center;
	font-size:1.6rem;
}


.rs-time-box2 .time-box{
	max-width: 380px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.rs-time-box2 .time-box .swiper-slide2 {
    padding: 0;
    width: calc((100% - 20px) / 3);
}

.rs-time-box2 .time-box .swiper-slide2 .btn_round {
    font-size: 1.6rem;
    color: #666;
    height: 4.0rem;
    line-height: 2.5;
    border-color: #ccc;
}

.swiper-slide2 .btn_round {
    width: 100%;
    height: 2.5rem;
    line-height: 2.4rem;
    display: inline-block;
    border: 1px solid #ddd;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    text-align: center;
    user-select: none;
}

.btn_round.active {
    background-color: var(--emphasis);
    color: #fff !important;
}

.step03{
	position:relative;
}

.step03 .register_box{
	position:relative;
	height:480px;
	border-bottom:1px solid var(--gray04);
}

/**/
.inquiry_wrap{

	position:relative;
	width:100%;
	max-width:1200px;
	margin:0 auto;

}

.inquiry_wrap .center_title{
	text-align:center; 
}


.inquiry_wrap .center_title .korTitle{
	/*font-size: 2.0rem;
	color: var(--color-primary);
	font-weight: 500;*/
	font-size: 4.0rem;
    color: var(--font-color-black);
    font-weight: 500;
}

.inquiry_wrap .center_title .engTitle{
	font-size: 2.0rem;
	color: var(--color-primary);
	font-weight: 500;
}

.form-layout .textarea {
    width: 100%;
    outline: none;
    height: 155px;
    overflow-y: scroll;
}

.form-layout table {
	text-align: left;
	margin-top: 50px;
}

.form-layout img,
.form-layout input,
.form-layout select,
.form-layout textarea {vertical-align:middle}
.form-layout input{-webkit-appearance: none; -webkit-border-radius: 0;}

.checkbox_label{
  display: flex;
  align-items: center;
  height:60px;
}

/* 체크박스 디자인 */
.checkbox_icon::before{
  content:'';
  display: block;
  margin-right: 5px;
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: transparent;
  border: 1px solid #9da3a5;
  box-sizing:border-box;
  position: relative;
  cursor: pointer;
}

/* checked */
.checkbox_label input:checked + .checkbox_icon::before{
/*   transition: all 0.15s ease; */
	background: url(https://intranet.adef.co.kr/asset/images/ic_check.png) #333
	no-repeat center;;
	border:none;
}

.form-layout table {border-collapse: collapse; border-spacing: 0;}
.form-layout table{width:100%;}

.form-layout table td {
	height: 70px;
	font-size: 17px;
	padding: 10px 40px;
	border-bottom: 1px solid #d7d8d8;
	box-sizing: border-box;
}
.form-layout table input,
.form-layout table textarea {
	width: 100%;
	height: 50px;
	font-size: 17px;
	padding: 0 10px;
	box-sizing: border-box;
	border: 0;
	resize: none;
	background: none;
	outline: 0;
}
.form-layout table textarea {
	height: 265px;
}

.sub_top_title_wrap {}
.sub_top_title_wrap .tit01 {
	position:relative; 
	padding-top:150px; 
	font-family:"Tenor Sans",sans-serif; 
	font-size:4rem; 
	font-weight:400; 
	line-height:1.6; 
	text-align:center; 
	text-transform:uppercase; 
	--tw-text-opacity:1; 
	color:rgb(51 51 51 / var(--tw-text-opacity));
}
.sub_top_title_wrap .tit01::before {
	content:""; 
	position:absolute; 
	top:70px; 
	left:50%; 
	display:inline-block; 
	width:1px; 
	height:60px; 
	background-color:var(--gray01); 
	transform:translateX(-50%);
}
.sub_top_title_wrap .tit02 {
	font-size:2.4rem; 
	text-align:center; 
	text-transform:uppercase; 
	--tw-text-opacity:1; 
	color:rgb(51 51 51 / var(--tw-text-opacity));
}

.beautyque-menu li {
	display:block;
}

.beautyque-menu li > a {
    display: block;
    padding: 1em;
	width:100%;
    border-bottom: 1px solid #e5e5e5;
    color: #333;
    font-size: 15px;
	cursor:pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
}
.beautyque-menu li > a span{ 
	display: inline-block;
	box-sizing: border-box;
	width: 35px;
	height: 35px;
	border: 1px solid #ddd;
	border-radius: 50%;
	font-size: 1.6rem;
	font-weight: 600;
	color: #8c1217;
	text-align: center;
	line-height: 3.5rem;
	margin-right: 10px;
}

.beautyque-menu li > a.open {
    font-weight: bold;
    color: var(--emphasis);
    background-color: #FFF;
    border-bottom: 1px solid var(--emphasis);
}

.beautyque-menu li > .menu-list {
	display: none;
	background: #f9f9f9;
	box-sizing: border-box;
}

a.open + .menu-list { 
	border-bottom: 1px solid var(--emphasis);
}

.beautyque-menu .menu-list h2 {  
	position: relative;
	display: inline-block;
	padding: 0 0.7em;
	text-indent: 0;
}
.beautyque-menu .menu-list h2:after,
.beautyque-menu .menu-list h2:before { 
	content: '';
	position: absolute;
	width: 0.6em;
	height: 0.6em;
	top: 0.2em;
	background-color: currentColor;
}

.beautyque-menu .menu-list h2:before { 
	left: 0;
}

.beautyque-menu .menu-list h2:after { 
	right: 0;
}

.beautyque-menu .menu-list li {
	line-height: 1.8rem;
	padding: 1rem;
	text-indent: -1rem;
	padding-left: 2rem;
	font-size:1.4rem;
	word-break:keep-all;

}

.beautyque-menu .menu-list li:nth-of-type(odd) { 
	/*background-color: #fff7d0;*/
	background-color: #fff;
}

.beautyque-menu .menu-list > div {
	line-height: 1.4em;
	padding: 1rem;
}

/*주의사항*/
.beautyque_notice{
	max-width: 600px;
    margin: 0 auto;
	padding-top:120px;
}

.beautyque_notice .top_img {
    text-align: center;
}

.beautyque_notice .foot_wrap {
    overflow: hidden;
    background-color: var(--emphasis);
}

.beautyque_notice .foot_wrap .btn_foot {
    float: left;
    line-height: 50px;
    width: 100%;
    text-align: center;
	font-size:1.6rem;
    color: #FFF;
    font-weight: bold;
}

.beautyque_notice .search_wrap{
	display: flex;
	flex-wrap:wrap;
    align-items: center;
    position: relative;
    width: 100%;
    height: 42px;
    margin: 15px auto;
    padding: 0 20px 0 24px;
    border: 2px solid #1b2529;
    transition: background .2s ease;
    border-radius: 21px;
}

.beautyque_notice .search_wrap .inp_text {
    position:relative;
	width: 488px;
}

 .search_wrap .global_search_enter {
    width: 24px;
    height: 27px;
    margin-left: auto;
    background: url('../../../../image/common/grobal_search_b.png') no-repeat 0 0/100%;
}

.beautyque_notice .search_wrap .inp_text .input_text {
    width:100%;
	padding: 0;
    height: 38px;
    font-size: 14px;
    line-height: 1;
    background-color: transparent;
}

/* 사이트 이용약관 */
.terms_wrap{
	width:100%;
	max-width:1280px;
	margin:0 auto;
	padding:100px 0;
	overflow: hidden;
}

.terms_wrap1{
	width:100%;
	max-width:1280px;
	margin:0 auto;
	overflow: hidden;
}

.terms_wrap .title {
    display: flex;
    justify-content: space-between;
    height: 70px;
}

.terms_wrap .title h1 {
    font-weight: 700;
    font-size: 3.0rem;
    line-height: 70px;
    letter-spacing: -0.48px;
    color: var(--main-font-color);
}

.terms_wrap .basic_txt {
    margin-top: 50px;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 1.7;
    letter-spacing: -0.17px;
    color: var(--main-font-color);
	word-break:keep-all;
}

.terms_wrap1 .textarea {
	width: 100%;
    max-width: 760px;
    margin: 100px auto;
    border: 0px solid #ddd;
    padding: 30px;
    background: #fff;
    font-size: 15px;
    color: #777;
    word-break: keep-all;
    line-height: 180%;
}

.terms_wrap1 .textarea .txt01{
	font-size: 1.6rem;
}

.terms_wrap1 .textarea .txt02{
	text-align: Center;
    font-weight: bold;
    font-size: 2.0rem;
}

.terms_wrap h4 {
    margin-top: 50px;
    font-weight: 600;
    font-size: 2.0rem;
    line-height: 1.5;
    letter-spacing: -0.18px;
    color: #0C0C0C;
}

.terms_wrap h4:first-child{
	margin-top:0px;
}

.terms_wrap p.tit{
	font-weight:400;
	font-size:17px;
	line-height:60px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}


.terms_wrap p.tit2{
	margin-top:10px;
	font-weight:400;
	font-size:17px;
	line-height:30px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section0{
	margin-top:10px;
	font-weight:400;
	font-size:17px;
	line-height:30px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}


.terms_wrap .section1{
	margin-top:25px;
}

.terms_wrap .section1 li{
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section1 li span{
	font-weight:600;
	display:inline-block;
	margin-right:20px;
}

.terms_wrap .section2{
	margin-top:25px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section2 a{
	font-weight:600;
	font-size:17px;
	line-height:25px;
	letter-spacing: -0.17px;
	color: #007BB4;
	text-decoration: underline;
}

.terms_wrap .section3{
	margin-top:15px;
}

.terms_wrap .section3 .bold{
	font-weight:600;
	font-size:17px;
	line-height:25px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section3 li.txt{
	font-weight:400;
	font-size:17px;
	line-height:30px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section3 p.notice{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:30px;
	letter-spacing: -0.17px;
	color: #707070;
}

.terms_wrap .section5{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section5 .list li{
	padding-bottom:20px;
}

.terms_wrap .section5 .list li span{
	font-weight:600;
	font-size:17px;
	line-height:30px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
	display:block;
}

.terms_wrap .section5 .list li p{
	font-weight:400;
	font-size:17px;
	line-height:30px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section6{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section7{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section8{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section9{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section10{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section10 p.bold{
	font-weight:600;
	font-size:17px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

.terms_wrap .section11{
	margin-top:20px;
	font-weight:400;
	font-size:17px;
	line-height:40px;
	letter-spacing: -0.17px;
	color: #0C0C0C;
}

table {
    width: 100%
}

table.ncp_tbl>tbody,table.ncp_tbl>thead, table.ncp_tbl>tfoot {
    border-bottom: 0
}

table.ncp_tbl.margin-type {
    margin-top: 20px
}

table.ncp_tbl.type-tooltip {
    table-layout: auto
}

table.ncp_tbl {
    border: 0;
    border-top: 1px solid #ced2d8
}

table.ncp_tbl>tbody>tr>th,table.ncp_tbl>thead>tr>th,table.ncp_tbl>tfoot>tr>th {
    position: inherit;
    padding: 16px 20px 16px 25px;
    font-size: 1.6rem;
    border: 1px solid #eee;
    background: #8c1217;
    text-align:center;
	font-family: 'Pretendard';
    font-weight:600;
	color: white;
}

table.ncp_tbl>tbody>tr,table.ncp_tbl>thead>tr,table.ncp_tbl>tfoot>tr {
	height:7.5rem;
}

table.ncp_tbl>tbody>tr>th label,table.ncp_tbl>thead>tr>th label {
    margin: 0
}

table.ncp_tbl>tbody>tr>th.vtCenter,table.ncp_tbl>thead>tr>th.vtCenter {
    vertical-align: middle
}

table.ncp_tbl>tbody>tr>td,table.ncp_tbl>thead>tr>td,table.ncp_tbl>tfoot>tr>td {
    padding: 16px 20px 16px 25px;
    font-size: 1.6rem;
    border: 1px solid #eee;
	text-align:center;
	font-family: 'Pretendard';
    font-weight:400;
}

table.ncp_tbl>tbody,table.ncp_tbl>thead,table.ncp_tbl>tfoot {
    border-top: 0
}

table.ncp_tbl th .must {
    display: inline-block;
    position: relative
}

table.grid th .must:before,table.ncp_tbl th .must:before {
    display: inline-block;
    content: "";
    width: 4px;
    height: 4px;
    background: #e51f22;
    font-size: 14px;
    position: absolute;
    top: 7px;
    left: -9px
}

table.grid th .must:after,table.ncp_tbl th .must:after {
    display: none
}

table.ncp_tbl.type-grid {
    margin-top: 20px
}

table.ncp_tbl.type-grid tbody>tr>th,table.ncp_tbl.type-grid tr>th {
    border-left: 1px solid #ced2d8;
    background: #fafbfc;
    vertical-align: middle
}

table.ncp_tbl.type-grid tr>th.txtAlign {
    padding-left: 178px
}

table.ncp_tbl.type-grid tr>th:first-child {
    border-left: 0
}

table.ncp_tbl.type-grid tr>td {
    padding: 8px 30px 10px 20px;
    border-left: 1px solid #ced2d8;
    vertical-align: middle
}

table.ncp_tbl.type-grid tr>td.type-bg {
    padding: 10px 30px 9px 20px;
    background: #fafbfc
}

table.ncp_tbl.type-grid tr.type-border-bg th {
    border-bottom: 1px solid #ced2d8;
    vertical-align: middle
}

table.ncp_tbl.type-grid tr.type-border-bg td {
    border-bottom: 1px solid #ced2d8
}

table.ncp_tbl .text-mid {
    display: inline-block;
    margin: 0 10px
}

table.ncp_tbl .sign-mid {
    display: inline-block;
    margin: 0 5px 0 7px
}

table.ncp_tbl .text-blue {
    color: #135de6
}

table.ncp_tbl textarea{
	height: 100px;
    width: 100%;
    padding: 5px 7px;
    border: 1px solid #dfdfdf !important;
    border-radius: 4px;
    line-height: 18px;
    vertical-align: top;
}

table.ncp_tbl input[type=radio] {
    position: relative;
    margin: 0 6px 0 0;
    width: 16px;
    height: 16px;
    border: 1px solid #c4c4c4;
    border-radius: 50%;
    background: #fff;
    vertical-align: middle;
}

table.ncp_tbl input[type=checkbox], input[type=radio] {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: -4px;
    -webkit-appearance: none;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

table.ncp_tbl input[type=radio]:checked {
    border: 0;
    background: #fff url(../images/common/icon_radio_on.svg) no-repeat 0 0
}

@media screen and (min-width:768px) and (max-width:1279px) {

	.terms_wrap{
		position:relative; 
		width:calc(100% - 20px);
		margin:40px auto 40px; 
	}

	.terms_wrap .section0 .txt{
		margin-top:10px;
		font-weight:500;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section0 table th{
		color:#fff;
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		background-color:#333;
	}

	.terms_wrap .section0 table td .txt{
		text-align:center !important;
	}

	.terms_wrap .sub_txt {
		margin-top:30px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .title{
		display:flex;
		flex-wrap:wrap;
		height:70px;
	}

	.terms_wrap .title h1{
		width:100%;
		font-weight:600;
		font-size:24px;
		line-height:40px;
		letter-spacing: -0.28px;
		color: #0C0C0C;
	}

	.terms_wrap .title .mark{
		width:108px;
		height:21px;
		margin-bottom:10px;
	}

	.terms_wrap .basic_txt{
		margin-top:30px;
		font-weight:500;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap h4{
		margin-top:35px;
		font-weight:600;
		font-size:15px;
		line-height:22px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap p.tit{
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap p.tit2{
		margin-top:10px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section0{
		margin-top:10px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap .section0 .table4{
		width:100%;
		border-top:1px solid #0c0c0c;
		border-bottom:1px solid #0c0c0c;
	}

	.terms_wrap .section0 .table4 li{
		display:flex;
		flex-flow: no-wrap;
		align-items: center;
		border-bottom:1px solid #707070;
	}

	.terms_wrap .section0 .table4 li .table4_head{
		width:30%;
		height:55px;
		line-height:55px;
		text-align:Center;
		background-color:#0c0c0c;
		color:#fff;
		font-weight:400;
		font-size:17px;
	}

	.terms_wrap .section0 .table4 li .table4_con{
		width:70%;
		height:55px;
		line-height:55px;
		text-align:left;
	}

	.terms_wrap .section0 .table4 li .table4_con p{
		font-weight:400;
		font-size:17px;
	}


	.terms_wrap .section1{
		margin-top:25px;
	}

	.terms_wrap .section1 li{
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
		padding-bottom:20px;
	}

	.terms_wrap .section1 li span{
		font-weight:600;
		display:inline-block;
		margin-right:10px;
	}

	.terms_wrap .section2{
		margin-top:25px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap .section2 a{
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #007BB4;
		text-decoration: underline;
	}

	.terms_wrap .section3{
		margin-top:15px;
	}

	.terms_wrap .section3 .bold{
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section3 li.txt{
		font-weight:400;
		font-size:15px;
		line-height:22px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section3 p.notice{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:22px;
		letter-spacing: -0.17px;
		color: #707070;
	}

	.terms_wrap.section5{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section5 .list li{
		padding-bottom:20px;
	}

	.terms_wrap .section5 .list li span{
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
		display:block;
	}

	.terms_wrap .section5 .list li p{
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section6{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section7{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section8{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section9{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section10{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section10 p.bold{
		font-weight:600;
		font-size:15px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section11{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}



}

@media screen and (max-width: 767px) {

	.terms_wrap{
		position:relative; 
		width:calc(100% - 20px);
		margin:40px auto 40px; 
	}

	.terms_wrap .section0 .txt{
		margin-top:10px;
		font-weight:500;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section0 table th{
		color:#fff;
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		background-color:#333;
	}

	.terms_wrap .section0 table td .txt{
		text-align:center !important;
	}

	.terms_wrap .sub_txt {
		margin-top:30px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .title{
		display:flex;
		flex-wrap:wrap;
		height:70px;
	}

	.terms_wrap .title h1{
		width:100%;
		font-weight:600;
		font-size:24px;
		line-height:40px;
		letter-spacing: -0.28px;
		color: #0C0C0C;
	}

	.terms_wrap .title .mark{
		width:108px;
		height:21px;
		margin-bottom:10px;
	}

	.terms_wrap .basic_txt{
		margin-top:30px;
		font-weight:500;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap h4{
		margin-top:35px;
		font-weight:600;
		font-size:15px;
		line-height:22px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap p.tit{
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap p.tit2{
		margin-top:10px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section0{
		margin-top:10px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap .section0 .table4{
		width:100%;
		border-top:1px solid #0c0c0c;
		border-bottom:1px solid #0c0c0c;
	}

	.terms_wrap .section0 .table4 li{
		display:flex;
		flex-flow: no-wrap;
		align-items: center;
		border-bottom:1px solid #707070;
	}

	.terms_wrap .section0 .table4 li .table4_head{
		width:30%;
		height:55px;
		line-height:55px;
		text-align:Center;
		background-color:#0c0c0c;
		color:#fff;
		font-weight:400;
		font-size:17px;
	}

	.terms_wrap .section0 .table4 li .table4_con{
		width:70%;
		height:55px;
		line-height:55px;
		text-align:left;
	}

	.terms_wrap .section0 .table4 li .table4_con p{
		font-weight:400;
		font-size:17px;
	}


	.terms_wrap .section1{
		margin-top:25px;
	}

	.terms_wrap .section1 li{
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
		padding-bottom:20px;
	}

	.terms_wrap .section1 li span{
		font-weight:600;
		display:inline-block;
		margin-right:10px;
	}

	.terms_wrap .section2{
		margin-top:25px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.15px;
		color: #0C0C0C;
	}

	.terms_wrap .section2 a{
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #007BB4;
		text-decoration: underline;
	}

	.terms_wrap .section3{
		margin-top:15px;
	}

	.terms_wrap .section3 .bold{
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section3 li.txt{
		font-weight:400;
		font-size:15px;
		line-height:22px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section3 p.notice{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:22px;
		letter-spacing: -0.17px;
		color: #707070;
	}

	.terms_wrap.section5{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:30px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section5 .list li{
		padding-bottom:20px;
	}

	.terms_wrap .section5 .list li span{
		font-weight:600;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
		display:block;
	}

	.terms_wrap .section5 .list li p{
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section6{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section7{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section8{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section9{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section10{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section10 p.bold{
		font-weight:600;
		font-size:15px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}

	.terms_wrap .section11{
		margin-top:20px;
		font-weight:400;
		font-size:15px;
		line-height:25px;
		letter-spacing: -0.17px;
		color: #0C0C0C;
	}


}
.appointmentResult{
	position:relative;
	width:calc(100% - 20px);
	max-width:400px;
	margin:100px auto;
}

.appointmentResult .appointmentResult_img{
	width:100%;
	max-width:270px;
	margin:0 auto;
}

.appointmentResult .appointmentResult_txt{
	margin-top:20px;
	font-size:2.4rem;
	text-align:center;
	font-weight:500;
}

.appointmentResult .appointmentResult_btn{
	width:200px;
	margin:20px auto 0;
	height:45px;
	line-height:45px;
	color:var(--font01);
	background-color:var(--emphasis);
	text-align:Center;
	font-size:2.0rem;
}

/* 예약 확인 */
.appointmentResult{
	position:relative;
	width:calc(100% - 20px);
	max-width:600px;
	margin:50px auto;
	text-align:Center;
}

.appointmentResult .appointmentResult_title{
	text-align:Center;
}

.appointmentResult .appointmentResult_title .tit{
	font-size:1.8rem;
}

.appointmentResult .appointmentResult_title .appointmentResult_kor_tit{
	position:relative;
	display:inline-block;
	font-size:2.4rem;
	font-weight:600;
	margin-top:10px;
}

.appointmentResult .appointmentResult_title .appointmentResult_kor_tit:after{
	position:absolute;
	right:-10px;
	bottom:3px;
	content:'';
	width:5px;
	height:5px;
	background-color:var(--emphasis2);
	border-radius:9999px;
}

.appointmentResult .roundbox{
	width:100%;
	max-width:480px;
	margin:20px auto;
	padding:30px 20px ;
	background-color:#f8f8f8;
	border-radius:20px;
}

.appointmentResult .roundbox > p{
	font-size:1.6rem;
	line-height:1.5;
}

.appointmentResult .roundbox > p + p{
	margin-top:15px;
}

.appointmentResult .inputBox_wrap{
	position:relative;
	width:100%;
	max-width:480px;
	margin:0 auto;
}

.appointmentResult .inputBox_wrap .iputBox{
	width:100%;
	text-align:left;
	font-size:1.6rem;
	font-weight:600;
}

.appointmentResult .inputBox_wrap .iputBox + .iputBox{
	margin-top:20px;
}

.appointmentResult .inputBox_wrap .iputBox .frm_input{
	border:1px solid #ccc;
	width:100%;
	height:50px;
	padding-left:10px;
}

.appointmentResult .authBtn{
	width:200px;
	margin:0 auto;
	line-height:60px;
	color:#fff;
	font-size:2.0rem;
	background-color:var(--emphasis2);
	border-radius:10px;
}

/*예약 리스트*/
.appointmentResult .appointmentList{
	
	width:100%;
	max-width:480px;
	margin:50px auto 0px;
	padding:20px 0;

}

.appointmentResult .appointmentList .empty{
	font-size:1.6rem;
	color:#fff;
	text-align:Center;
	background-color:var(--emphasis);
	line-height:80px;
}

.appointmentResult .appointmentList .historyReserveInfo{
	
	position: relative;
    margin: 24px 0 0;
    padding: 24px 30px 0;
    text-align: left;
    overflow: auto;
    background: #f8f8f8;
}

.appointmentResult .appointmentList .historyReserveInfo .list {
    border-bottom: 1px solid #DDD;
    padding: 0 8px 24px;
    margin: 0 0 24px;
}

.appointmentResult .appointmentList .historyReserveInfo .list dt.date {
    font-weight: 700;
    margin: 0 0 12px;
}
.appointmentResult .appointmentList .historyReserveInfo .list dt {
    font-size: 1.6rem;
    color: #999;
}

.appointmentResult .appointmentList .historyReserveInfo .list dd {
    line-height: 1.3;
    font-size: 1.6rem;
    font-weight: 700;
}

.appointmentResult .appointmentList .historyReserveInfo .list dd.memo {
    white-space: pre-line;
    letter-spacing: -.4px;
    margin: 4px 0 0;
}

.appointmentResult .appointmentList .historyReserveInfo .list dd.price {
	margin-top:5px;
}

.appointmentResult .appointmentList .historyReserveInfo .list dd.cancel {
	text-align: center;
	color : #345eaf;
}

